fnz.video = (function () {
    return {
        reset: function (id) {
            var v = fnz.getEl(id);
            if (v) {
                v.load();
            }
        },
        play: function (id) {
            var v = fnz.getEl(id);
            return v && v.play();
        },
        isAudioOnly: function (id) {
            var v = fnz.getEl(id);
            return v && v.videoHeight==0 && v.videoWidth==0;
        },
    }
})();
